{
    "event_guid_overrides":
    [
        {"event_id": "event:/char/ally/seidoreiseijyo_kickfront",                   "guid_override":"{e609c231-fad8-4b42-9117-3f58f98c156e}"},
        {"event_id": "event:/char/ally/seidoreiseijyo_kickfront_miss",                   "guid_override":"{4ee60a31-0148-4c82-909f-10fa62b48767}"},
		
		{"event_id": "event:/char/ally/seidoreiseijyo_orgasm",                   "guid_override":"{cad9906e-0403-401b-aa78-65f6bd6b269a}"},
        {"event_id": "event:/char/ally/seidoreiseijyo_orgasm_miss",                   "guid_override":"{ac8a76d2-1420-4d3a-b2f1-4f28860e4f42}"},
		
		{"event_id": "event:/char/ally/seidoreiseijyo_whipped",                   "guid_override":"{e609c231-fad8-4b42-9117-3f58f98c156e}"},
        {"event_id": "event:/char/ally/seidoreiseijyo_whipped_miss",                   "guid_override":"{4ee60a31-0148-4c82-909f-10fa62b48767}"},
		
		{"event_id": "event:/char/ally/seidoreiseijyo_kickback",                   "guid_override":"{e609c231-fad8-4b42-9117-3f58f98c156e}"},
        {"event_id": "event:/char/ally/seidoreiseijyo_kickback_miss",                   "guid_override":"{4ee60a31-0148-4c82-909f-10fa62b48767}"},
		
		{"event_id": "event:/char/ally/seidoreiseijyo_spreadmilk",                   "guid_override":"{230d2faa-a05d-4b9b-ada1-63be7bfbdef9}"},
        {"event_id": "event:/char/ally/seidoreiseijyo_spreadmilk_miss",                   "guid_override":"{848d7817-51a1-4bcc-a3c0-b8d9224ab190}"},
		
		{"event_id": "event:/char/ally/seidoreiseijyo_squirting",                   "guid_override":"{39c52d7c-48fa-4923-9129-b717f0fcd420}"},
        {"event_id": "event:/char/ally/seidoreiseijyo_squirting_miss",                   "guid_override":"{883a4200-0098-4db5-9306-ff55fd4e448e}"},
		
		{"event_id": "event:/char/ally/seidoreiseijyo_blessedbody",                   "guid_override":"{634f1e68-e636-410f-8646-24f8b2c03cb0}"},
        {"event_id": "event:/char/ally/seidoreiseijyo_blessedbody_miss",                   "guid_override":"{b7f69497-3807-477c-a0c3-56be0d7d401f}"}
		
    ]
}

